@charset "utf-8";
/* CSS Document */


.swiper-container {
	background: rgba(0, 0, 0, 0.0);
	margin: 5px 0px;
}
.swiper-slide img {
	width: 100%;
}

figure.bexs {
  position: relative;
  overflow: hidden;
  margin: 10px 0;
  min-width: 100px;
  max-width: 800px;
  width: 100%;
  background: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.0) 100%);
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.0) 100%);
}
figure.bexs * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
figure.bexs .image {
  position: relative;
}
figure.bexs img {
  max-width: 100%;
  vertical-align: top;
}
figure.bexs figcaption {
  padding: 25px 25px 10px 25px;
  background-color: #ffffff;
  color: #161616;
  position: relative;
  font-size: 0.9em;
  text-align: right;
}


@media screen and (max-width:736px) {
	.pc101 {
		display: none;
	}
}
@media screen and (min-width:736px) {
	.sp101 {
		display: none;
	}
}

.right-left {
	text-align: right;
}
@media screen and (max-width:980px) {
	.right-left {
		text-align: left;
	}
}
.neww img {
	max-width:40px !important;
}	

	
	
/* text_fade-in */	
	
.text {
/*  font-size: clamp(18px, 4vw, 40px);*/
  font-weight: 500;
  line-height: 1.7;
}
.textxt {
/*  font-size: clamp(18px, 4vw, 40px);*/
  font-weight: bold;
  line-height: 1.0;
}

.sl-txt .sl-txtInr {
  display: inline-block;
  opacity: 0;
}
.sl-txt .sl-txtInr--top {
  transform: translate(0, 100%);
}
.sl-txt .sl-txtInr--bottom {
  transform: translate(0, -100%);
}
.sl-txt .sl-txtInr--left {
  transform: translate(100%, 0);
}
.sl-txt .sl-txtInr--right {
  transform: translate(-100%, 0);
}
.sl-txt--active .sl-txtInr {
  animation-name: sl_txt_center;
  animation-duration: 0.4s;
  animation-timing-function: ease;
  animation-fill-mode: forwards;
}
.sl-txt--active .sl-txtInr--top {
  animation-name: sl_txt_top;
}
.sl-txt--active .sl-txtInr--bottom {
  animation-name: sl_txt_bottom;
}
.sl-txt--active .sl-txtInr--left {
  animation-name: sl_txt_left;
}
.sl-txt--active .sl-txtInr--right {
  animation-name: sl_txt_right;
}
.sl-txt--active .sl-txtInr:nth-of-type(2) {
  animation-delay: calc((2 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(3) {
  animation-delay: calc((3 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(4) {
  animation-delay: calc((4 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(5) {
  animation-delay: calc((5 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(6) {
  animation-delay: calc((6 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(7) {
  animation-delay: calc((7 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(8) {
  animation-delay: calc((8 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(9) {
  animation-delay: calc((9 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(10) {
  animation-delay: calc((10 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(11) {
  animation-delay: calc((11 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(12) {
  animation-delay: calc((12 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(13) {
  animation-delay: calc((13 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(14) {
  animation-delay: calc((14 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(15) {
  animation-delay: calc((15 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(16) {
  animation-delay: calc((16 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(17) {
  animation-delay: calc((17 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(18) {
  animation-delay: calc((18 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(19) {
  animation-delay: calc((19 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(20) {
  animation-delay: calc((20 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(21) {
  animation-delay: calc((21 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(22) {
  animation-delay: calc((22 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(23) {
  animation-delay: calc((23 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(24) {
  animation-delay: calc((24 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(25) {
  animation-delay: calc((25 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(26) {
  animation-delay: calc((26 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(27) {
  animation-delay: calc((27 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(28) {
  animation-delay: calc((28 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(29) {
  animation-delay: calc((29 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(30) {
  animation-delay: calc((30 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(31) {
  animation-delay: calc((31 - 1) * 0.05s);
}
.sl-txt--active .sl-txtInr:nth-of-type(32) {
  animation-delay: calc((32 - 1) * 0.05s);
}

@keyframes sl_txt_top {
  0% {
    transform: translate(0, 100%);
    opacity: 0;
  }
  100% {
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes sl_txt_bottom {
  0% {
    transform: translate(0, -100%);
    opacity: 0;
  }
  100% {
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes sl_txt_left {
  0% {
    transform: translate(100%, 0);
    opacity: 0;
  }
  100% {
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes sl_txt_right {
  0% {
    transform: translate(-100%, 0);
    opacity: 0;
  }
  100% {
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes sl_txt_center {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}	
	
